*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
#header{
    background-color: #f0f0f5;
    display: flex;
    justify-content: center;
    width: 100%;
}
html{
    scroll-behavior: smooth;
}  
#div-menu{
    display: flex;
    justify-content: space-evenly;
    width: 100%;
}
.div-menu-logo{
    width: 100px;
    margin: 5px 5px 5px 20px;
    cursor: pointer;
}
.div-menu-nav, 
.div-menu-logo{
    display: flex;
    align-items: center;
}
.div-menu-logo img{
    width: 100%;
}
.div-menu-nav ul{
    display: flex;
    margin: 0;
	padding: 0;
}
.div-menu-nav ul li{
    list-style: none;
}

.div-menu-nav ul li a {
    text-decoration: none;
}
.item-menu{
    text-decoration: none;
    font-family: 'Bebas Neue', cursive;
    font-size: 1.1em;
    color: #3b3a93;
    padding: 10px;
}
.item-menu:hover{
    color: #F58634;
    transition: .3s;
}

.fixed-menu {
    height: 60px !important;
    position: fixed !important;
    top: 0px !important;
    z-index: 3 !important;
}

.transparent-menu {
    background-color: rgba(255, 255, 255, 0.6) !important;
}

#img-fixed-menu {
    width: 70px;
}

#button-academic{
    text-decoration: none;
    font-family: 'Abhaya Libre', serif;
    font-size: 1.1em;
    background-color: #F58634;
    padding: 10px;
    margin: 0 20px 0 20px;
    color: #F9F9FC;
    border-radius: 3px;
}
#button-academic img{
    width: 20px;
}
#button-academic:hover{
    transition: .3s;
    background-color: #df7931;
}








/*Section 1*/
#banner{
    background: url(../imgSite/img-fundo-banner.jpg);
    background-position: center;
	background-size: cover;
    display: flex;
    justify-content: center;
    height:  calc(100vh - 100px);
    max-height: 800px;
}

#text-banner{
    height: 510px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 20px 20px 40px 20px;
    margin: auto;
}

#text-banner h1{
    font-family: 'Kanit', sans-serif;
    font-weight: bold;
    font-size: 1.7em;
    color: #f0f0f5;
    padding: 0 15px 0 15px;
    text-align: center;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7);
}
#button-matricula{
    font-family: 'Kanit', sans-serif;
    padding: 15px;
    width: 220px;
    display: flex;
    justify-content: center;
    text-decoration: none;
    color: #F9F9FC;
    background-color: #F58634;
    border-radius: 5px;
    margin: 10px;
}
#button-matricula:hover{
    background-color: #df7931;
    transform: scale(1.1);
    transition: .3s;
}







/*Section sobre nós*/

#section-about{
    background-color: #f8f7fb;
    padding: 30px 0 60px;
}
.title-text{
    margin: 45px 0 25px !important;
}
.title-text h1{
    font-family: 'Open Sans', sans-serif !important;
    display: flex !important;
    justify-content: center !important;
    font-weight: bold !important; 
    font-size: 1.5em;
}
.div-aux{
    display: flex;
    justify-content: center;
}
.underline-text{
    width: 80px;
    height: 4px;
    border-radius: 3px;
    background-color: #6262a9;
}
#div-about-differentials{
    width: 85%;
    padding: 12px;
    padding-top: 25px;
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    margin: 0 auto;
}
.div-differentials{
    min-width: 300px;
    min-height: 300px;
    border-radius: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 15px 25px 25px 25px;
    color: #f8f7fb;
}
.div-differentials img{
    height: 75px;
}
.div-differentials h3{
    font-size: 1.3em;
    font-family: 'Bebas Neue', cursive;
    margin: 10px 0 5px;
}
.div-differentials p{
    font-family: 'Open Sans', sans-serif;
    font-size: 0.75em;
    max-width: 230px;
    max-height: 85px;
}
.diferentials-one{
    background-color: #98c1d9;
}
.diferentials-two{
    background-color: #6262a9;
}
.diferentials-three{
    background-color: #3b3a93;
}
#div-testimony{
    padding-top: 40px;
}
#div-testimony h3{
    display: flex;
    justify-content: center;
    font-family: 'Open Sans', sans-serif;
    padding: 10px;
}
.mySlides, .mySlides1{
    display: none;
}
.mySlides p{
    font-family: 'Open Sans', sans-serif;
    font-size: 0.9em;
}
.mySlides h5{
    display: flex;
    justify-content: end;
}
.slideshow-container-testimony{
    max-width: 700px;
    position: relative;
    margin: auto;
}
.dot, .dot1{
    cursor: pointer;
    height: 12px;
    width: 12px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}
.active, .dot:hover, .dot1:hover {
    background-color: #9b9ac7;
}
.fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
}

@-webkit-keyframes fade {
    from {opacity: .4} 
    to {opacity: 1}
}
@keyframes fade {
    from {opacity: .4} 
    to {opacity: 1}
}







/*Section cursos*/
#section-courses{
    background-color: #e4e3e0;
    padding: 30px 0 60px;
}
.color-text{
    background-color: #F58634;
}
#courses{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.div-topic-course{
    background-color: #efa54f;
    border-radius: 10px;
    margin: 0 15px 10px 15px;
    display: flex;
    flex-direction: column;
    flex-basis: 20%;
    min-width: 200px;
    box-shadow: 1px 1px 3px 1px #354e6f;
}
.div-topic-course-img{
    display: flex;
    justify-content: center;
    padding-top: 15px;
}
.div-topic-course-img img{
    height: 90px;
}
.div-topic-course h2{
    font-size: 1.3em;
    color:  #354e6f;
    font-family: 'Bebas Neue', cursive;
    display: flex;
    justify-content: center;
}
.div-topic-course p{
    font-size: 0.8em;
    font-family: 'Open Sans', sans-serif;
    padding: 15px;
    color: #e4e3e0;
    text-align: justify;
    font-weight: bold;
}







/*Section estrutura*/
#section-structure{
    background-color: #f8f7fb;
    padding: 30px 0 60px;
}
#text-structure{
    display: flex;
    justify-content: center;
    padding: 5px;
}
#text-structure img{
    width: 210px;
    height: 155px;
}
#text-structure p{
    width: 50%;
    color: #293241;
    font-family: 'Open Sans', sans-serif;
    display: flex;
    align-items: center;
    font-size: 1em;
    text-align: justify;
    font-weight: bold;
}
#slide-bar-structure{
    padding: 0 55px 0 55px;;
}
.mySlides img{
    vertical-align: middle;
}
.slideshow-container{
    max-width: 500px;
    position: relative;
    margin: auto;
    padding-top: 20px;
    padding-bottom: 10px;
}
.prev, .next{
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -22px;
    color: #293241;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 5px;
    user-select: none;
}
.next{
    right: -50px;
}
.prev{
    left: -50px;
}
.prev:hover, .next:hover {
    background-color: #efa54f;
    color:#f8f7fb;
}
@media only screen and (max-width: 300px) {
    .prev, .next {
      font-size: 11px;
    }
}
  



/*Section equipe*/

#section-team{
    background-color: #e4e3e0;
    padding: 30px 0 60px;
}
#div-team{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 10px 0 10px 0;
}
.button-team{
    background-color: #efa54f;
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 200px;
    height: 40px;
    margin: 8px;
    padding: 10px;
    border-radius: 8px;
    font-size: 1.15em;
    font-family: 'Bebas Neue', cursive;
    color: #f8f7fb;
    text-decoration: none;
    transition: all 200ms ease-in-out;
}
#on-active{
    background-color: #F58634;
    position: relative;
}
#on-active::after{
	content: "";
	width: 0;
	height: 0;
	position: absolute;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-top: 15px solid #F58634;
	bottom: -15px;
	left: 42%;
}
.button-team:hover {
    background-color: #F58634;
    transform: scale(1.01);
}
#div-team-image-people{
    display: flex;
    justify-content: center;
}
#active-scroll-screen{
    background-color: #f8f7fb;
    margin: 15px;
    padding: 15px;
    width: 85%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center
}

#management-team, 
#logistical-support-team, 
#teachers-team {
    flex-basis: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.screen-person{
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 8px;
    border-radius: 5px;
    background-color: #F58634;
    flex-basis: 16%;
    min-width: 200px;
}
.screen-person-img{
    display: flex;
    justify-content: center;
    margin: 10px;
}
.screen-person img{
    width: 100%;
    border-radius: 5px;
}
.screen-person h2{
    color: #FFF;
    font-size: 0.9em;
    display: flex;
    justify-content: center;
    padding: 0 5px;
    margin: 5px 0 15px 0;
    text-align: center;
    font-weight: bold;
}
.screen-person .job{
    align-items: center;
    flex-basis: 100%;
    font-weight: bold;
    color: #FFF;
    font-size: 1em;
    display: flex;
    justify-content: center;
    padding: 7px 5px;
    background-color: #004466;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    font-family: 'Lato', sans-serif;
    text-align: center;
}




/*section contato*/

.quiz-feedback {
    background-color: rgb(188, 199, 199);
    text-align: center;
    padding: 15px 10px;
    color: #000;
}

.error {
    background-color: #F5A9A9;
}

.success {
    background-color: #2EFE9A;
}

#section-contact{
    background-color: #f8f7fb;
    padding: 30px 0 0;
}
#div-social-networks-and-contact{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.div-social-networks{
    margin: 20px;
    flex-basis: 40%;
}
.div-social-networks-item{
    display: flex;
    align-items: center;
}
.div-social-networks-item img{
    width: 60px;
    margin: 5px;
}
.div-social-networks-item .social-networks-item-name{
    text-decoration: none;
    font-size: 1.1em;
    font-family: 'Arapey', serif;
    color:#293241;
    font-weight: bold;
}
.div-contact{
    margin: 20px;
    flex-basis: 40%;
}
.div-social-networks h2, .div-contact h2{
    font-family: 'Bebas Neue', cursive;
    font-size: 1.5em;
    color: #607d8b;
    margin-bottom: 10px;
    display: flex;
    justify-content: center;
    text-align: center;
}
.div-flex-contact-quiz{
    display: flex;
    justify-content: center;
}
.form-contact-quiz{
    background-color: #607d8b;
    width: 80%;
    display: flex;
    flex-direction: column;
}
.form-contact-quiz label{
    color: #98c1d9;
    padding: 10px 0 0 10px;
    font-size: .9em;
}
.contact-item{
    border: 0;
    margin: 2px 10px 0 10px;
    padding: 10px;
    background-color: #3d5a80;
    font-family: 'Arapey', serif;
    font-size: .9em;
    color: #e0fbfc;
}
.contact-item::placeholder{
    font-size: 0.8em;
    color: #7ea6bd;
    font-size: 1em;
}

.contact-item{
    outline-color:#7ea6bd;
    outline-width: 1px;
}
#description{
    height: 80px;
}
.contact-button{
    margin: 15px 10px;
    cursor: pointer;
    font-family: 'Arapey', serif;
    font-size: 1.2em;
}
.contact-button:hover{
    transition: .3s;
    background-color: #476a97;
    transform: scale(1.03);
}




/*section-rodape*/
#section-footer{
    background-color: #004466;
    padding: 25px 0 25px 0;
}
.div-footer-img{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-bottom: 10px; 
}
.div-footer-img img{
    width: 180px;
    padding-bottom: 5px;
}
.div-underline{
    width: 400px;
    height: 1px;
    opacity: 0.8;
    background-color:  #f8f7fb;
}
#section-footer p{
    color: #f8f7fb;
    font-family: 'Arapey', serif;
    display: flex;
    justify-content: center;
    font-size: 0.9em;
}



/*Responsividade*/
/*menu*/

#div-menu-responsive{
    display: none;
}
#div-menu-responsive img{
    width: 100%;
    transition: transform .5s;
}

.transition-btn-menu {
    transform: rotate(90deg);
}


@media (max-width:900px){
    #header { 
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        width: 100%;
    }
    #div-menu{
        justify-content: space-between;
        flex-direction: row;
    }
    #div-menu-responsive{
        display: flex;
		width: 40px;
        margin-right: 20px;
        cursor: pointer;
    }
    .div-menu-nav ul{
        display: none;
        flex-direction: column;
        align-items: center;
        position: absolute;
        right: 0;
		width: 50%;
        background-color: #f0f0f5;
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
        margin-top: 10px;
    }
    .div-menu-nav ul li{
        margin-top: 10px;
    }
    #li-button-academic{
        margin: 20px 0 25px 0;
        
    }
    #text-banner{
        width: 50%;
    }
    #text-banner h1{
        font-size: 1.5em;
    }
    #banner{
        background: url(../imgSite/img-fundo-banner3.jpg);
        background-position: center;
        background-size: cover;
        display: flex;
        justify-content: center;
        height:  calc(90vh - 115px);
    }
}

@media (max-width:768px){
    #text-banner{
        width: 100%;
    }
    #text-banner h1{
        font-size: 1.3em;
    }
    #section-about{
        flex-direction: column;
    }
    .div-differentials{
        margin: 5px;
    }
    #div-testimony{
        margin-left: 15px;
        margin-right: 15px;
    }
    #text-structure{
        flex-direction: column;
        align-items: center;
    }
    #text-structure img{
        width: 170px;
        height: 115px;
    }
    #text-structure p{
        width: 80%;
        font-size: 0.8em;
    }
 
    .button-team{
        width: 120px;
        height: 30px;
        font-size: 1em;
    }
    .screen-person{
        min-width: 150px;
    }

    .div-contact{
        flex-basis: 80%;
    }

    .div-footer-img img{
        width: 140px;
    }
    .div-underline{
        width: 300px;
    }
    #section-footer p{
        font-size: 0.7em;
    }
}


@media (max-width:480px){
    .div-menu-nav ul{
        width: 100%;
    }
    .div-menu-nav ul{
        margin-top: 25px;
    }

    #text-banner h1{
        font-size: 1.1em;
    }

    .div-differentials{
        min-width: 250px;
        min-height: 250px;
    }
    .div-differentials img{
        height: 55px;
    }
    .div-differentials h3{
        font-size: 1.2em;
    }
    .div-differentials p{
        font-size: 0.65em;
        max-width: 210px;
        max-height: 65px;
    }
    .div-social-networks{
        flex-basis: 25%;
    }

    
    .div-footer-img img{
        width: 110px;
    }
    .div-underline{
        width: 200px;
    }
}